Bug 132401 - Soundcard detection utility produces an error while loading sound card driver
Soundcard detection utility produces an error while loading sound card driver
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-soundcard (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-12 13:46 EDT by Saqib Hanif
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hwconf (5.23 KB, text/plain)
2004-09-25 00:51 EDT, Saqib Hanif
no flags Details
modules.conf (490 bytes, text/plain)
2004-09-25 00:55 EDT, Saqib Hanif
no flags Details

  None (edit)
Description Saqib Hanif 2004-09-12 13:46:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
When I use the Sound Card Detection Utility provided with the linux 
installation, it show me two sound cards. The first one is the Intel 
i810 AC97 and the second one is the SBLive Emu10K. But when I try to 
play the test sound for any sound card, it displays the message that 
it is unable to load the driver for the sound card. When I press OK 
on this dialog then if SBLive card is selected, I can hear the sound 
played by the utility but if i810 AC97 is selected then no sound is 
heard.
Selecting the SBLive card as the primary device lets me use sound 
applications but still it does displays the 'unable to load driver' 
error. I dont know why.
I used RedHat Linux 9 and every thing was perfect there.

Version-Release number of selected component (if applicable):
redhat-config-soundcard-1.0.8-1

How reproducible:
Always

Steps to Reproduce:
1.Start Sound Card Detection Utility
2.Click 'Play Test Sound' Button
    

Actual Results:  An error message was displayed specifying the it was 
unable to load drivers for the particular sound card

Expected Results:  Test sound should be played on the selected sound 
card without any errors

Additional info:

I have a Pentium IV 2.80C processor on an Intel 865GBF motherboard. 
It has an onboard integrated audio and I have installed another 
Creative SBLive 4.1 Channel Sound Card also.
Comment 1 Bastien Nocera 2004-09-19 09:20:29 EDT
Could you please attach the file /etc/sysconfig/hwconf as well as your
/etc/modules.conf?
I would also advise you to contact your support representatives to try
and deal with this issue, quoting this bug number.
Comment 2 Saqib Hanif 2004-09-25 00:51:30 EDT
Created attachment 104303 [details]
hwconf
Comment 3 Saqib Hanif 2004-09-25 00:55:03 EDT
Created attachment 104304 [details]
modules.conf
Comment 4 RHEL Product and Program Management 2007-10-19 15:18:44 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.